# -------------------------------------------------------------------
# Default Maven properties for the Touchstone Plugin
# -------------------------------------------------------------------
# These are the properties that we believe are immutable so we
# keep them apart from the project specific properties.
# -------------------------------------------------------------------

maven.touchstone.A = A
maven.touchstone.B = C
maven.touchstone.C = C
maven.touchstone.D = D
maven.touchstone.E = E
